A:link { color:#718bb3; cursor: help; font-weight:normal; text-decoration:none; }
A:visited { color:#718bb3; cursor: help; font-weight:normal; text-decoration:none; }
A:active { color:#718bb3; cursor: help; font-weight:normal; text-decoration:none; }
A:hover { color:#718bb3; cursor: help; font-weight:bold;}

a.menu:link, a.menu:active, a.menu:visited {font-family: tahoma;
	font-size: 10px;
	font-style: normal;
	letter-spacing: 0px;
	background-color: #cad3e2;
	text-align: center;
	text-decoration: NONE;
	font-weight: normal;
	color: #000000;
	display: block; 
	line-height : 16px;
	border-left: 0px solid #f6f4ee;
	width:220px;
	cursor: default;
	border-bottom: 1px solid #FFFFFF;}

a.menu:hover {font-family:tahoma ;
	font-size: 10px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	text-decoration: NONE;
	font-weight: normal;
	color: #202020;
	display: block; 
	cursor: e-resize;
	line-height : 16px;
	border-left: 0px solid #FFFFFF;
	width:220px;
	border-bottom: 1px solid #FFFFFF;	}


body {
background-color: #cad3e2;
font-weight: normal; 
font-size: 7.8pt; 
font-family: tahoma; 
color:#000000; 
font-weight:normal; 
padding:0px;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
overflow-x: hidden;
line-height:8pt;
}


.header {
color:#000000;
font-size : 8pt;
font-family : tahoma;
font-weight : normal;
border-bottom : 1px solid #718bb3;
text-align: center;
padding : 0px;
text-transform :uppercase;
background-color: #cad3e2;
}

.header2 { 
font-size : 7.8pt; 
font-family : tahoma; 
font-weight : normal; 
border-bottom: 1px solid #cad3e2;  
text-align: center;
text-transform : normal;  
padding : 2px;
}

.content { 
font-size : 7.8pt; 
font-family : tahoma; 
font-weight : normal; 
border : 0px solid #718bb3; 
text-align: justify;
text-transform : normal;  
padding : 2px;
}


.footer { 
font-size : 7.8pt; 
font-family : tahoma; 
font-weight : normal; 
border-bottom: 1px solid #718bb3;  
text-align: right;
text-transform : normal;  
background-color: #cad3e2;
}



input, textarea, option, select {
background-color: #cad3e2;
font: 7.8pt tahoma;
color: #000000;
letter-spacing: 0px;
border: 1px solid #000000;
padding:1px; }

i { font-family: tahoma; font-size: 7.8pt; color:#b15064;}
b { font-family: tahoma; font-size: 7.8pt; color:#000000;}
u { font-family: tahoma; font-size: 7.8pt; color:#c47962;}

BODY {
scrollbar-face-color: #ffffff; 
scrollbar-shadow-color: #cad3e2;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #cad3e2; 
scrollbar-darkshadow-color: #ffffff; 
scrollbar-track-color: #ffffff; 
scrollbar-arrow-color: #cad3e2;
}